/*------------------------------------------------------------------------------ Pager builder --*/
.pager_builder hr{}
.pager_builder{}
.pager_builder h3 a:hover{ text-decoration:underline;}

.horizontal_column{ margin-bottom:30px; overflow:hidden;}
/*.horizontal_column hr:last-child{ display:none;}*/
.horizontal_column h3{ color:#491700; margin-bottom:12px; line-height:1.25;}
.horizontal_column h3 a{text-decoration:none;color:#491700;}
.horizontal_column h3 a:hover{ text-decoration:none;color:#ffbc3e;}
.horizontal_column hr{ margin:67px 0;}
.horizontal_column .row{ margin-left:-52px; margin-right:-52px;}
.horizontal_column .row .horizontal_item p{ display:inline; margin:0px;}
.horizontal_column .read_more_link{ font-weight:700; text-decoration:none;}
.horizontal_column .read_more_link:hover{color:#638bc0; text-decoration:underline;}
.horizontal_item{ width:33.333%; padding:0px 52px; float:left; display:inline;}
.horizontal_item .imgBox{ display:block; margin:0 0 20px;}
.horizontal_item .imgBox img{ width:100%;}
.horizontal_item .imgBox a{ position:relative; display:block;}
.horizontal_item .imgBox a:hover .shadow{ position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.3);}
.horizontal_item p a{ font-weight:700 !important;}
.horizontal_column_button_box{ padding-top:30px;}

.full_width .maincontent .horizontal_item .imgBox img{ width:100%;}
.full_width .maincontent .vertical_column .img_left img{ width:100%;}

.vertical_column_wrap{ width:100%; clear:both; padding-bottom:0px;}
.vertical_column_wrap h3{ margin-bottom:12px;}
.vertical_column_wrap .img_left{ width:26.2%; float:left; margin-top:6px;}
.vertical_column_wrap .img_left .imgBox a{ display:block; position:relative;}
.vertical_column_wrap .img_left .imgBox img{ width:100% !important; height:auto !important;}
.vertical_column_wrap .img_left .imgBox a:hover .shadow{ position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.3);}
.vertical_column_wrap .text_right{ width:69.6%; float:right;}
.vertical_column_wrap .text_right p{ display:inline;}
.vertical_column_wrap .text_right .read_more_link{ font-weight:700; text-decoration:none;}
.vertical_column_wrap .text_right .read_more_link:hover{color:#638bc0; text-decoration:underline;}
.vertical_column_wrap .text_right h3 a{ font-weight:300; text-decoration:none; color:#491700;}
.vertical_column_wrap .text_right h3 a:hover{ text-decoration:none;color:#ffbc3e;}
.vertical_column_wrap .text_right p a{ font-weight:700;}
.vertical_column_wrap .text_right.full_box{ width:auto; float:none;}
.vertical_column_wrap .linkMore{ color:#d2ac67; font-weight:700;}
.vertical_column_wrap .linkMore:hover{ color:#102363;}
.vertical_column_wrap .button_col{ display:block; padding-top:30px;}
.vertical_column_wrap .button_col .button{ margin-right:20px;}
.vertical_column_wrap hr{ margin:67px 0px;}
/*.vertical_column_wrap .vertical_column:last-child hr{ display:none;}*/
.top_slider .innerSlider{}
.innerSlider{ width:100%; position:relative; margin:0 0 30px;}
.innerSlider_padding{/*box-shadow: 0 0 3px rgba(100, 100, 100, 0.7); padding: 3px;*/}
.page-content .innerSlider ul{ margin:0;}
.page-content .innerSlider ul li{ list-style:none; margin:0; padding:0;}
.page-content .innerSlider ul li a{ display:block; position:relative;}
.page-content .innerSlider ul li a:hover .shadow{ position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.3);}
.page-content .innerSlider img{ padding:0; box-shadow:0 0 3 rgba(0,0,0,0);}
.full_width .maincontent .innerSlider img{ width:100%;}
.innerSlider .bx-prev{display:block;width:63px;height:63px;background:url(images/icon_prev.png) no-repeat;left:0px;top:50%;margin-top:-31px;text-indent:-9999px;position:absolute; opacity:0; z-index:1000;}
.innerSlider .bx-next{display:block;width:63px;height:63px;background:url(images/icon_next.png) no-repeat;right:0px;top:50%;margin-top:-31px;text-indent:-9999px;position:absolute; opacity:0; z-index:1000;}
.innerSlider:hover .bx-prev, 
.innerSlider:hover .bx-next{ opacity:1;}

.gallery_list{ width:100%; overflow:hidden;}
.gallery_list .row{ padding-bottom:26px; margin-left:-31px; margin-right:-31px; margin-bottom:31px;}
.gallery_item{ width:33.333%; padding:0px 31px; float:left; display:inline;}
.gallery_item .imgBox a{ position:relative; display:block;}
.gallery_item .imgBox a:hover .shadow{ position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.3);}
.gallery_item img{ width:100%;}
.gallery_item.firstChild{ margin-left:0;}
.demo-gallery{ margin-top:0px; width:auto; margin-left:-23px; margin-right:-23px; overflow:hidden;}
.demo-gallery > a{ width:33.333%; margin:0 0 45px 0; padding-left:23px; padding-right:23px; float:left; display: block; overflow:hidden; overflow:hidden;}
.demo-gallery > a .thumbnail_box{ display:block; position:relative;}
.demo-gallery > a .thumbnail_box img{ width:100%;}
.demo-gallery > a .shadow{ display:block; position:absolute; width:100%; height:100%; left:0px; top:0px; opacity:0; background:rgba(0,0,0,0.3); background-image:url(images/shadow_icon.png); background-position: center center; background-repeat:no-repeat;}
.demo-gallery > a:hover .shadow{ opacity:1;}



.accordionWrap{ margin-bottom:40px;}
.accordionWrap h4 { background:#ffffff url(images/bg-accordion-title.png) left top no-repeat; width:100%; position:relative; overflow:hidden; height:43px; cursor:pointer; display:table; margin-bottom:32px; font-size:17px; }
.accordionWrap h4 .title_inner {display:table-cell; vertical-align:middle; padding-right:50px; padding-left:15px; color:#491700; text-transform: capitalize;font-weight:400; }
.accordionWrap h4 .title_inner span { display:inline-block; line-height:1; vertical-align:middle;}
.accordionWrap h4 span.icon { background:url(images/icon-add.png) 0 0 no-repeat; width:42px; height:43px; position:absolute; right:0px; top:0px; }
.accordionWrap h4.selected span.icon { background:url(images/icon-add.png) 0 -43px no-repeat; }
.accordionContent { padding-bottom:28px; padding-top:11px;}
.accordionContent h3{ margin-bottom:12px;}
.accordion_two_col p a{ font-weight:700;}
.accordion_two_col p a:hover{color:#638bc0; text-decoration:underline;}
.accordion_two_col.accordion_two_col_img{ position:relative; min-height:200px; padding-left:30.5%;}
.accordionLeft { width:235px; max-width:26.2%; position:absolute; left:0; top:7px; height:100%;}
.accordionLeft .imgBox{ display:table; width:100%; height:100%; table-layout:fixed;}
.accordionLeft .imgBox span{ display:table-cell;}
.accordionContent p a{ font-weight:700; text-decoration:none;color:#ffbc3e;}
.accordionContent p a:hover{color:#491700; text-decoration:none;}

.mainText{ margin-bottom:20px;}
.mainText .content-column{}
.mainText > .content-column:first-child{ float:left;}
.mainText > .content-column.last_column{ float:right;}
.mainText .last_column{ padding-right:0px;}
.mainText .two_third{ width:62%;}
.mainText .one_third{ width:32%;}
.downloadCol { margin-bottom:13px; }
.downloadInner { width:100%; overflow:hidden; background:#f1f1f1; padding-right:202px; position:relative; text-align:left;}
.downloadCol_shadow{background:url(images/bg_downloadCol.png) left top repeat-x; height:12px;}
.downloadInner .title_left {padding:0 19px; height:52px; display:table; width:100%;}
.downloadInner .title_left h4 { color:#ffffff; line-height:1; margin:0; display:table-cell; vertical-align:middle;text-transform: capitalize; font-weight:700;}
.downloadInner .title_left strong { font-size:17px; color:#747474; font-weight:400;}

.download_file_box{ display: table; width:100%; height:100%;}
.download_file_table{ display:table-cell; vertical-align:middle;}
.downloadInner a { position:absolute; right:0px; top:0px; padding:10px 10px 10px 53px; height:100%; color:#FFF; background:#ffbc3e; display:block; width:202px;}
.downloadInner a:hover { text-decoration:none; background:#491700; color:#FFF; }
.downloadInner span { width:38px; float:left; height:33px; font-size:30px; line-height:33px; }
.downloadInner em { font-size:14px; line-height:1.3; padding-top:7px; color:#ffffff; float:left; font-style:normal; font-weight:700; }

.dafault_tab_container { width:100%; margin-bottom:40px; overflow:hidden; }
.dafault_tab_container ul.dafault_tabs { float:left; border-left:1px solid #dddddd; margin:0; }
.dafault_tab_container ul.dafault_tabs li { border-top:1px solid #dddddd; border-right:1px solid #dddddd; list-style:none; margin:0; float:left; }
.dafault_tab_container ul.dafault_tabs li a { padding:15px 40px 15px; color:#626061; font-size:17px; font-weight:300; text-decoration:none;  line-height:1.2; background:#f5f5f5; display:block; }
.dafault_tab_container ul.dafault_tabs li a:hover { background:#e0e0e0; color:#626061; text-decoration:none; }
.dafault_tab_container ul.dafault_tabs li.active a { background:#ffbc3e; color:#fff; text-decoration:none; }
.dafault_tab_wrap { clear:both; border:1px solid #dddddd; border-top:1px solid #e1e0da; }
.dafault_tab_content { padding:36px 38px 12px; }
.dafault_tab_content a{ font-weight:700;text-decoration:none;color:#ffbc3e;}
.dafault_tab_content a:hover{color:#491700; text-decoration:none;}
.dafault_tab_content h3{ font-size:26px; margin-bottom:15px;}
.dafault_tab_content p{ line-height:1.78;}

.tab_two_col { width:100%; overflow:hidden; margin-bottom:40px; }
.tab_two_col ul.tab_title_left { float:left; width:31%; border-right:1px solid #dddddd; border-top:1px solid #dddddd; margin:0; }
.tab_two_col ul.tab_title_left li { list-style:none; border-bottom:1px solid #dddddd; margin:0; }
.tab_two_col ul.tab_title_left li a { padding:15px; display:block; font-size:15px; color:#909090; text-transform:capitalize; background:#f5f5f5; line-height:20px; }
.tab_two_col ul.tab_title_left li a:hover { background:#e0e0e0; color:#747474; text-decoration:none; }
.tab_two_col ul.tab_title_left li.active a { color:#ffffff; background:#ee2f26; }

.tab_content_right { float:right; width:65.5%; }
.tab_content_right a{ font-weight:700;}
.tab_content_right a:hover{ text-decoration:underline;}


.feature_text_quote_wrapper{ margin-bottom:50px;}
.feature_text_quote_wrapper blockquote{ margin:0px; position:relative; border:0; display:block; padding:67px 13% 52px; background:#fbfaf8; border-top:0; text-align: center; }
.feature_text_quote_wrapper blockquote:after{ content:""; display:block; position:absolute; width:100%; height:53px; background:url(images/blockquote_Divder2.png) no-repeat center center; left:0px; bottom:-31px;}
.feature_text_quote_wrapper blockquote p{ font-size:22px; color:#8f8973; line-height:1.57; margin:0; font-weight:300;}
.feature_text_quote_wrapper blockquote cite{ display:block; color:#491700; text-align:center; font-size:15px; line-height:1.2; padding-top:18px; font-weight:700; text-transform:uppercase; }
.feature_text_quote_wrapper blockquote cite a{ color:#224087;}
.feature_text_quote_wrapper blockquote cite a:hover{ text-decoration:underline;color:#224087;}




@media (max-width: 978px){
.horizontal_column .row{ margin-left:-10px; margin-right:-10px;}
.horizontal_item{ padding:0px 10px;}
.demo-gallery{ margin-left:-10px; margin-right:-10px; padding-bottom:0px; margin-bottom:20px;}
.demo-gallery > a{ padding:0px 10px;}
}

@media (max-width: 768px){
.feature_text_quote_wrapper blockquote{ padding:50px 20px 40px;}
.feature_text_quote_wrapper blockquote p{ line-height:1.5;}
.mainText > .content-column:first-child{ float:none;}
.mainText .two_third{ width:100%;}
.mainText > .content-column.last_column{ float:none;}
.mainText .one_third{ width:100%;}

.horizontal_column .row{ margin-left:0px; margin-right:0px;}
.horizontal_item{ float:none; width:100%; display:block; margin-bottom:35px;/* text-align:center;*/ padding-left:0px; padding-right:0px;}
.horizontal_item .imgBox{ width:100%; max-width:100%; margin:0px auto 20px;}

.vertical_column_wrap .vertical_column{/* text-align:center;*/}
.vertical_column_wrap .img_left{ float:none; max-width:100%; width:100%; margin:0px auto 20px;}
.vertical_column_wrap .text_right{ float:none; width:auto;}

.accordionContent,
.accordion_two_col,
.accordion_two_col.accordion_two_col_img{ padding-left:0px;}
.accordionLeft{ position:static; margin:0px auto 20px; width:100%; max-width:100%; }
.accordionLeft img{ display:block; width:100%; height:auto;}
.horizontal_column{ margin-bottom:0px;}
.downloadInner{}
.downloadInner .title_left{}
.downloadInner a{ text-align:center;}
.downloadInner em{/* display:none;*/}
.downloadInner span{ text-align:center;}

.vertical_column_wrap .button_col .button{ margin-bottom:10px;}
.accordionWrap h4 .title_inner span{ font-size:14px;}
}

@media (max-width: 480px){
.downloadInner{ padding-right:130px;}
.downloadInner a{ width:130px; padding-left:12px;}
.downloadInner .title_left{ height:auto; padding-top:19px; padding-bottom:16px;}
.downloadInner .title_left h4{ line-height:1.2;}
}

@media (max-width: 630px){
}
@media (max-width: 520px){
.demo-gallery > a{ width:50%; margin-bottom:20px;}
}